/*************************************************/

body{background:#fff; font-family:georgia, serif}
#body-container{}/* border, padding and background colour (optional) */
#container{}/* background colour for main content and sidebar (optional) */

/* Hyperlinks */
a:link {color:#0000ff;}
a:visited {}
a:hover {}
a:active {}

/* Headings / Entry Titles */
h1 {margin-top:5px; font-weight:normal; font-size:2.4em; color:#04701d}
h2.page-title{font-weight:bold; font-size:2.5em;} /*for homepage*/
body.home h2.page-title{display:none}
h1 a{color:#04701d}
h2.page-title a{color:#04701d}

h2 {font-weight:normal; font-style:italic; font-size:1.7em;/*css3 text-shadow: 0px 1px 1px #777;*/}
h3 {font-weight:normal; font-style:italic; font-size:1.3em; color:#444}
h4 {}
h5 {}
h6 {}

.page-title a, h1.entry-title a{color:#04701d}

/* Paragraphs */
p {color:#333}

/* Unordered lists */
ul {}
ul li {}

/* Ordered lists */
ol {}
ul li {list-style-type:disc}

/*button*/
#respond #submit {background:#04701d; border-color:#04701d}

/**
* Header
************************************************/
#header-container {background:#fff;}
#header {}

/*DYNA2 site-logo*/
#site-logo{}

/**
* Primary Menu
************************************************/

/* Wrapper for entire menu area */
#primary-menu {margin:10px 0 0 0; float:none; width:100%;}

/* Wrapper for unordered list of menu items */
#primary-menu div.menu {float:none}

/* Menu list. */
#primary-menu ul{}
#primary-menu ul li{font-style:italic}
#primary-menu ul li a{color:#04701d; border-top-left-radius:7px; border-top-right-radius:7px; border-top-left-radius:7px; border-top-right-radius:7px; -moz-border-radius-topleft:7px; -moz-border-radius-topright:7px; }
#primary-menu ul li a:hover{background:#04701d}
#primary-menu ul li.current-menu-item a{background:#000}


/**
* Containers below the header and navigation
************************************************/

/*DYNA2 site-banner*/
#banner-container{background:#000;}
#banner{}


/**
* Widget sections (Primary and Secondary)
************************************************/

/* Widgets in general */
.widget {}
.widget-inside {}
.widget-title {}

/*rss*/
.widget_rss h3.widget-title a.rsswidget{color:#04701d}

/* Primary widget section */
#primary {
/* getting jiggy wif da css3! */
/*-moz-border-radius: 15px;
border-radius: 15px;*/
}

#primary .widget {}
#primary .widget-inside {}
#primary .widget-title {}
#primary .widget ul {}
#primary .widget ul li {}

#primary .widget-bookmarks ul li{}
#primary .widget-bookmarks ul li a{}

#primary #text-3{}
#primary #text-3 h3{}
#primary #text-3 img{}

/* Secondary widget section */
#secondary {}
#secondary .widget {}
#secondary .widget-inside {}
#secondary .widget-title {}
#secondary .widget ul {}
#secondary .widget ul li {}

/* Footer extra */
#footer a{}
#footer .copyright {}
#footer .credit {}

/* extra styles */
#fancyboxID-1{}

